@media screen and (max-width: 1770px) { 
    
#header_outer_bx .main_header_cont {
    max-width: 100%;
    padding: 25px ;
}

}

@media screen and (max-width: 1550px) {
     #header_outer_bx .main_header_cont {
         max-width: 100%;
         padding: 25px;
    }
    
    
    .services_ot_bx  .vc_col-sm-6 .wpb_single_image ,
    .services_ot_bx  .vc_col-sm-6 .wpb_single_image  .vc_figure ,
    .services_ot_bx  .vc_col-sm-6 .wpb_single_image  .vc_figure .vc_single_image-wrapper  , 
    .services_ot_bx  .vc_col-sm-6 .wpb_single_image  .vc_figure .vc_single_image-wrapper  img {
        width: 100%
    } 
    
    .services_dercrption_bx {
    padding: 60px 0;
}
    .services_ot_bx .services_inner_row {
            height: 475px;
    }
    
}








 @media screen and (max-width: 1300px) {
     #datacenter_deatails_bx > .vc_column_container {
         width: 100%;
    }
     
     
     #home_second_banner {
    padding-top: 200px !important;
    padding-bottom: 200px !important;
}
}








 @media screen and (max-width: 1199px) {
     #header_outer_bx .main_header_cont {
         max-width: 100%;
         padding: 15px;
    }
     #header_outer_bx .main_menu_bx ul li > a {
         font-size: 14px;
         line-height: 14px;
         padding: 0 4px;
    }
     #header_outer_bx .main_menu_bx.main_menu2_bx ul > li:first-child:before , #header_outer_bx .main_menu_bx.main_menu2_bx ul > li:nth-child(2):before{
         font-size: 12px;
         line-height: 12px;
    }
     #header_outer_bx .logo_bx img {
         width: 70%;
    }
     .footer_section_action {
         position: relative;
         z-index: 2;
         padding-bottom: 50px 
    }
     .footer_section_action .font_size36 {
         font-size: 24px;
    }
     .footer_section_action .line_height36 {
         line-height: 24px;
    }
     #footer_section.padding_top100 {
         padding-top: 70px;
    }
     #footer_section br {
         display: none 
    }
     #footer_menu_bx {
         padding-top: 50px;
         position: relative;
         z-index: 1 
    }
     .plan_bx_inner .plan_deatails_bx ul li {
         font-size: 15px;
    }
     .company_culture_col > .vc_column-inner > .wpb_wrapper {
         padding: 50px 0 50px;
         min-height: 400px 
    }
     #services_inner_section .vc_col-sm-4 {
         width: 50%;
         float: left 
    }
     #services_inner_section .vc_col-sm-4:last-child{
         margin-top: 30px 
    }
     .line_height72 {
         line-height: 56px;
    }
     .font_size60 {
         font-size: 42px;
    }
     #subpage_banner .baner_inside_img {
         top: -100px;
         right: 20px;
    }
     .about_text {
         padding-top: 16px;
         padding-left: 15px;
    }
     #subpage_banner.backup_banner .baner_inside_img {
         right: 50px;
         top: -50px;
    }
     #backup_solution .font_size36 {
         font-size: 30px;
    }
     #backup_solution .margin_top45 {
         margin-top: 25px;
    }
     .services_cont_bx {
         width: 200px;
         height: 200px;
    }
     #cleance_deatils_section br {
         display: none 
    }
     .data_center_locations {
         margin-left: 0;
         margin-right: 0 
    }
     #colcation_services .vc_col-sm-1\/5 {
         width: 33.33%;
         float: left 
    }
     #colcation_services .vc_col-sm-1\/5:nth-child(4), #colcation_services .vc_col-sm-1\/5:last-child{
         margin-top: 20px 
    }
     #datacenter_deatails_bx , #subpage_banner {
         margin: 0 
    }
     .datacenter_col {
         width: 100% 
    }
     #datacenter_deatails_bx .datacenter_col:first-child {
         margin-bottom: 30px 
    }
     #datacenter_services_bx {
         margin: 0 
    }
     
     #subpage_banner.dedicated_banner .dedicated_banner_listing {
             width: 100%
     }
     
     #subpage_banner.dedicated_banner:before {
             background-size: 80%;
             left: -80px;
             top: 110px;
     }
     
     #dedicated_deatils  br {
         display: none
     }
     
    
     #tabs_outer_bx .vc_tta-tabs-list li {
             margin: 0 20px 0 0;
     }
     #tabs_outer_bx .vc_tta-tabs-list {
         padding-left: 330px;
     }
     
     .dedicated_plan_bx .vc_col-sm-3 {
         width: 50%;
         float: left;
         margin-bottom: 30px
     }
     
          .dedicated_plan_bx .vc_col-sm-3:nth-child(4),
     .dedicated_plan_bx .vc_col-sm-3:nth-child(3) {
         margin-bottom: 0
     }
     #los_infrastrcture .wpb_content_element   {
         text-align: center !important;
     }
     
     #server_mangement_ot > .vc_column_container {
         width: 100%
     }
     
      #server_mangement_deatils br {
         display: none
     }

     .services_ot_bx .services_inner_row {
         height: auto
     }
     .services_ot_bx .services_inner_row .vc_col-sm-6 {
         width: 100%;
     }
     .services_ot_bx .service_img_cont {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}
     .services_ot_bx.services_ot_bx2 .service_img_cont {
    clip-path: polygon(0% 0, 100% 0%, 100% 100%, 0% 100%);
}
     
     .services_dercrption_bx > .vc_column-inner > .wpb_wrapper {
             width: 100%;
     }
     
     #subpage_banner.vps_banner .coach_img_cont {
             top: -47px;
     }
    
     
     .vps_primium_inner_col > .vc_column-inner > .wpb_wrapper {
             padding: 40px;
     }
     
     #home_second_banner {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}
     
     
    .compare_plan_inner .compare_plan_inner_col1 {
            width: 50%;     
     } 
     .compare_plan_inner .compare_plan_inner_col2, .compare_plan_inner .compare_plan_inner_col3 {
         width: 23%
}
     .compare_plan_inner .compare_plan_inner_col3 {
         margin-left: 2%
     }
     .plan_pricing_btn a {
             padding: 25px 50px;
     }
     
     
     .banner_ot_box {
             padding: 100px 50px;
     }
     
     #home_banner .carousel-control {
            width: 30px;
        height: 30px; 
             line-height: 30px;
         padding-top: 8px
     }
     #home_banner .carousel-control .glyphicon {
         font-size: 14px;
     }
     #home_banner .carousel-indicators li {
             width: 16px;
         height: 16px;
     }
     #home_banner .carousel-indicators li.active:before {
         width: 30px;
         height: 30px
     }
     
     #home_banner .carousel-indicators {
         bottom: 40px;
     }
     
     #header_outer_bx .bbhd-flexbox-container {
         display: block;
         width: 100%;
    float: left;
     }
     #header_outer_bx .logo_bx img {
    width: auto;
}
     
     #header_outer_bx .logo_cont  {
         text-align: center
     }
     
     
     
     #header_outer_bx .bbhd-flexbox-item.bbhd-text-right {
         width: 70%;
         float: left;
             display: block;
    text-align: left;
         margin-top: 15px
     }
     
     #header_outer_bx  .bbhd-flexbox-item.header_menu_two.bbhd-text-right  {
         width: 30%;
         float: left;
            display: block;
    text-align: right;
     }



      .dedicated_tbl tr td ,
.dedicated_tbl tr th
 {
         padding: 15px
     }

}









 @media screen and (max-width: 991px) {
     #mobile_menu {
         padding: 25px !important;
    }
     .mobile_menu_cont .bbhd-open-menu-mobile {
         display: block;
         background: #25b867;
         color: #fff;
         padding: 8px 12px;
         font-size: 24px;
    }
     .page-template-page-prolime .wrap {
         max-width: 100% 
    }
     #footer_section .vc_col-sm-4 {
         width: 100%;
         text-align: center;
    }
     #footer_section .vc_col-sm-4 h2 , #footer_section .vc_col-sm-4 p , #footer_menu_bx .vc_col-sm-3 p, #footer_menu_bx .vc_col-sm-3 h2 , #footer_menu_bx .vc_col-sm-3 h5 , #footer_menu_bx .footer_social_link , #footer_menu_bx .footer_menu_cont {
         text-align: center !important;
    }
     .call_action_col2 .vc_column-inner , .call_action_col3 .vc_column-inner {
         padding-left: 15px !important;
         padding-right: 15px !important;
    }
     .call_action_col2 {
         margin: 20px 0 
    }
     #footer_menu_bx .vc_col-sm-3{
         width: 100%;
         float: left;
         text-align: center 
    }
     .footer_menu_cont , .footer_menu_cont3 , #footer_menu_bx .footer_social_link {
         margin-bottom: 30px;
    }
     #footer_menu_bx:before {
         display: none 
    }
     .padding_tb {
         padding-top: 75px;
         padding-bottom: 75px;
    }
     .line_height48 {
         line-height: 36px;
    }
     .font_size48 {
         font-size: 36px;
    }
     .font_size24 {
         font-size: 20px;
    }
     br {
         display: none 
    }
     #home_page_plan .plan_bx_inner , #services_inner_section .vc_col-sm-4 {
         width: 100%;
         float: left;
         margin-bottom: 30px 
    }
     #home_page_plan .plan_bx_inner:last-child , #services_inner_section .vc_col-sm-4:last-child {
         margin-bottom: 0 
    }
     .services_col > .vc_column-inner > .wpb_wrapper {
         min-height: initial;
    }
     #company_culture_inner .company_culture_col {
         width: 100%;
         float: left;
         margin-bottom: 30px 
    }
     #company_culture_inner .company_culture_col:last-child{
         margin-bottom: 0 
    }
     .company_culture_col > .vc_column-inner > .wpb_wrapper {
         padding: 50px 15px;
         min-height: initial;
    }
     .margin_bottom45 {
         margin-bottom: 25px;
    }
     .margin_top40 {
         margin-top: 20px;
    }
     #home_page_plan .padding_top90 {
         padding-top: 40px;
    }
     .font_size22 {
         font-size: 18px;
    }
     .line_height60 {
         line-height: 50px;
    }
     .services_col > .vc_column-inner > .wpb_wrapper {
         padding: 40px;
    }
     .margin_top45 {
         margin-top: 25px;
    }
     #services_inner_section .vc_col-sm-4:last-child {
         margin-top: 0 
    }
     .padding_top80 {
         padding-top: 40px;
    }
     .padding_top80 {
         padding-top: 40px;
    }
     #testimonail_inner .carousel-control {
         width: 35px;
         height: 35px;
    }
     #testimonail_inner .carousel-control span {
         top: 8px;
         font-size: 10px;
    }
     .padding_top70 {
         padding-top: 35px;
    }
     .padding_top75 {
         padding-top: 40px;
    }
     .client_reviews_bx {
         padding: 0 80px;
    }
     #subpage_banner .vc_col-sm-6 {
         width: 100%;
    }
     #subpage_banner .baner_inside_img {
         position: unset;
         text-align: center!important;
         margin-bottom: 30px !important;
    }
     #subpage_banner .subbanner_inner_row , #subpage_banner .subbanner_inner_row h2, #subpage_banner .subbanner_inner_row p {
         text-align: center !important;
    }
     #subpage_banner .subbanner_inner_row h2 {
         margin-bottom: 15px 
    }
     .padding_bottom100 {
         padding-bottom: 50px;
    }
     .padding_top100 {
    padding-top: 50px;
}
     .padding_top120 {
         padding-top: 70px;
    }
     #about-section_1 .vc_col-sm-6 , #about-section2 .vc_col-sm-6 {
         width: 100%;
         float: left;
    }
     .about_company_section .about-label {
         left: 0;
         right: auto 
    }
     #subpage_banner .vc_col-sm-5 , #subpage_banner .vc_col-sm-7 {
         width: 100%;
    }
     #backup_solution .vc_col-sm-6 {
         width: 100%;
    }
     #backup_solution .vc_col-sm-6 .vc_align_left {
         margin-bottom: 20px !important;
    }
     .backup_services_cont {
         width: 100px;
         height: 100px;
    }
     .backup_services_cont img {
         width: 70% 
    }
     .prolime_table .stacktable.small-only {
         display: table 
    }
     .prolime_table .stacktable.large-only {
         display: none 
    }
     .dedicated_table tr.wow td:first-child:before , .dedicated_table tr.bang_on td:first-child:before {
         display: none 
    }
     .clearance_sale_col .vc_column-inner > .wpb_wrapper {
         width: 100%;
         height: auto;
         border-radius: 0;
         background: none;
         padding-top: 0 
    }
     #subpage_banner.clearance_banner .padding_top100 {
         padding-top: 0 
    }
     #subpage_banner.clearance_banner {
         padding-top: 50px;
         padding-bottom: 50px 
    }
     .dedicated_table tr td:last-child a {
         width: auto;
         padding: 15px 30px;
    }
     .services_cont_bx {
         width: 160px;
         height: 160px;
    }
     .services_cont_bx img {
         width: 60% 
    }
     .font_size36 {
         font-size: 30px;
    }
     .padding_bottom70 {
         padding-bottom: 35px;
    }
     #subpage_banner.clearance_banner .line_height42 {
         line-height: 30px;
    }
     #ideal_colocation .vc_col-sm-1 {
         display: none 
    }
     #managed_collation .vc_col-sm-6, #ideal_colocation .vc_col-sm-6 , #ideal_colocation .vc_col-sm-5 {
         width: 100%;
         float: left 
    }
     #managed_collation .vc_col-sm-6 .vc_align_left , #managed_collation .vc_col-sm-6 h2 , #managed_collation .vc_col-sm-6 .wpb_text_column {
         text-align: center !important;
    }
     #ideal_colocation .padding_top50 {
         padding-top: 0 
    }
     #subpage_banner.contact_banner .baner_inside_img {
         position: unset 
    }
     #contact_details_bx .vc_col-sm-6 {
         width: 100% 
    }
     #contact_details_bx .vc_col-sm-6:first-child {
         margin-bottom: 30px 
    }
     #contact_details_bx .vc_col-sm-6 .vc_align_left , #contact_details_bx .vc_col-sm-6 h3 , #contact_details_bx .vc_col-sm-6 .wpb_content_element , .subbanner_inner_row .text-left {
         text-align: center !important;
    }
     #centrelly_located .vc_col-sm-6 {
         width: 100%
     }
     
     .padding_bottom120 {
    padding-bottom: 70px;
}
     #centrelly_located .vc_col-sm-6:first-child{
         margin-bottom: 30px
     }
     .margin_bottom30 {
    margin-bottom: 20px;
}
     
     #subpage_banner.dedicated_banner:before {
    background-size: 70%;
    left: auto;
    top: 110px;
    right: 0;
    top: 240px;
}
     
     #subpage_banner.dedicated_banner .dedicated_banner_listing ul li:before {
             left: -320px;
             right: 0;
    margin: 0 auto;
     }
     
     
     #tabs_outer_bx .vc_tta-tabs-list:before {
             background-size: 50%;
     }
     
     #tabs_outer_bx .vc_tta-tabs-list {
    padding-left: 140px;
}
     
     #tabs_outer_bx .vc_tta-tabs-list li{
             background-size: 25% !important; 
     }
     #tabs_outer_bx .vc_tta-tabs-list li a {
             padding: 10px 0 0 60px;
     }
     
     
     #call_of_action .vc_col-sm-8 ,
          #call_of_action .vc_col-sm-4
     {
         width: 100%
     }
     
     #call_of_action .vc_col-sm-8 h3 ,
     #call_of_action .vc_col-sm-8 p ,
      #call_of_action  .cal_action_btn 
     {
         text-align: center !important;
     }
     
     #call_of_action .plan_btn.cal_action_btn.primary_btn  {
         margin-top: 20px !important;
     }
     
     .dedicated_services_bx  .vc_col-sm-4 {
         width: 100%;
     }
     .dedicated_services_bx > .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper {
         min-height: initial
     }
     #faqs_section .section_heading .vc_tta-panel-heading h4 a {
             font-size: 16px;
         padding-left: 35px
     }
     
     #subpage_banner.dedicated_banner  .padding_top50  {
         padding-top: 0
     }
     
     #subpage_banner.dedicated_banner {
         padding-top: 50px;
         padding-bottom: 50px
     }
     
     #subpage_banner.dedicated_banner .dedicated_banner_listing {
         margin-top: 30px !important;
     }
     
     .our_pro_col > .vc_column-inner > .wpb_wrapper {
             padding: 25px 60px;
     }
     
     
     #server_mangement_ot .server_mangement_col1 {
    padding-left: 60px;
}
     
     .our_pro_inner  .vc_col-sm-3 {
         width: 50%;
         float: left;
         margin-bottom: 30px
     }
     .our_pro_col > .vc_column-inner > .wpb_wrapper ,
     .our_pro_inner2 .our_pro_col > .vc_column-inner > .wpb_wrapper ,
     #features_included_in .our_pro_col > .vc_column-inner > .wpb_wrapper
     
     {
         min-height: initial;
     }
     
     
     #features_included_in .our_pro_col  {
         width: 100%;
         margin-bottom: 30px
     }
     #features_included_in .our_pro_col:last-child{
         margin-bottom: 0
     }
     
     #subpage_banner.vps_banner  .vc_col-sm-8 {
        width: 100%;
}
     
     #subpage_banner.vps_banner  .vc_col-sm-4 {
         display: none
     }
     
     #vps_plan_section .vc_col-sm-1\/5 {
         width: 50%;
             float: left;
     }
     
     .vps_services_icon {
             height: 160px;
    width: 130px;
     }
     .vps_services_icon img {
         width: 70%
     }
     
     #prolime_signup .vc_col-sm-5 ,
          #prolime_signup .vc_col-sm-7
     {
         width: 100%;
         text-align: center
     } 
     
     #prolime_signup .vc_col-sm-5 .vc_align_left ,
     #prolime_signup .vc_col-sm-7 h2,
      #prolime_signup .vc_col-sm-7 .wpb_text_column 
     {
         text-align: center !important
     }
     
     
     #subpage_banner.why_chosse_banner .why_choose_banner_img {
         position: unset
     }
     
     #subpage_banner.why_chosse_banner .why_choose_banner_img  {
         text-align: center !important;
     }
     
     #subpage_banner.why_chosse_banner .why_choose_banner_img img {
         width: 50%
     }
     
     #datacenter_deatails_bx.why_choose_bx > .vc_column_container {
    margin: -0 auto 0;
}
     
     #subpage_banner.why_chosse_banner {
    padding-top: 55px;
    padding-bottom: 55px;
}
 
     
     .compare_plan_inner .compare_plan_inner_col1 {
         display: none;
     }
     
     .compare_plan_inner .compare_plan_inner_col2, .compare_plan_inner .compare_plan_inner_col3 {
         width: 48%;
         margin: 0 1%;
     }
     
     .compare_plan_inner_col .services_provided li span {
    display: inline-block;
    margin-right: 10px;
    font-weight: 700;
         
}
     .compare_plan_inner .compare_plan_inner_col2, .compare_plan_inner .compare_plan_inner_col3 > .vc_column-inner > .wpb_wrapper {
    margin-top: 0;
}
     
     #enterprsie_hosting .vc_col-sm-4 {
         width: 100%;
         float: left;
            margin-bottom: 30px
     }
    
     #enterprsie_hosting .vc_col-sm-4:last-child{
         margin-bottom: 0
     }
     
     #enterprsie_hosting .vc_col-sm-4  .vc_col-sm-3 {
         width: 15%;
         float: left
         
     }
     #enterprsie_hosting .vc_col-sm-4  .vc_col-sm-9 {
         width: 85%;
         float: left
     }
     #enterprsie_hosting .vc_col-sm-4  .vc_col-sm-9 h3 {
         margin-bottom: 10px
     }
     .enterprise_plan_col  {
         width: 100%;
         float: left;
         margin-bottom: 30px
     }
     
     .enterprise_plan_section.enterprise_plan_section2   .enterprise_plan_col:last-child{
         margin-bottom: 0
     }
     
     .enterprise_plan_section2.padding_top30 {
         padding-top: 0
     }
     .enterprise_plan_section1 .enterprise_plan_col > .vc_column-inner > .wpb_wrapper ,
     .enterprise_plan_section2 .enterprise_plan_col > .vc_column-inner > .wpb_wrapper
     {
         min-height: initial;
     }
     
     #home_banner .carousel-control {
         display: none
     }
     
     .banner_ot_box .container {
         width: 100%;
     }
     


.dedicated_tbl tr td {
    padding: 10px;
}


     .dedicated_tbl tr th {
         padding: 15px;
     }
     .dedicated_tbl tr td.tble_price {
    font-size: 20px;
}
}













 @media screen and (max-width: 767px) {
     #backup_solution .vc_align_left , #backup_solution h3 , #backup_solution .wpb_text_column , #backup_solution .plan_btn {
         text-align: center !important;
    }
     .backup_services_cont , .services_cont_bx {
         margin: 0 auto 15px !important;
    }
     #cloud_backup_services h2 , #cloud_backup_services .wpb_text_column {
         text-align: center !important;
    }
     #cloud_backup_services .padding_bottom100 {
         padding-bottom: 50px;
    }
     #cloud_backup_services .padding_top100 {
         padding-top: 50px;
    }
     .font_size30 {
         font-size: 24px;
    }
     #cleance_deatils_section h2 , #cleance_deatils_section .wpb_text_column {
         text-align: center !important;
    }
     #cleance_deatils_section .padding_top100 {
         padding-top: 50px 
    }
     #cleance_deatils_section .padding_bottom100 {
         padding-bottom: 50px 
    }
     .data_center_locations .wpb_content_element , .data_center_locations .wpb_content_element .vc_figure , .data_center_locations .wpb_content_element .vc_figure .vc_single_image-wrapper , .data_center_locations .wpb_content_element .vc_figure .vc_single_image-wrapper img {
         width: 100% 
    }
     .form_ot_section {
         width: 100%;
         float: left;
    }
     .department_board {
         width: 100%;
         margin: 0 auto 50px 
    }
     .form_ot_section .form_inner_section {
         padding: 0 ;
    }
     
     
     .data_center_services_row  .vc_col-sm-6 {
         margin-bottom: 30px
     }
     .data_center_services_row  .vc_col-sm-6:last-child{
         margin-bottom: 0
     }
     
     #tabs_outer_bx .vc_tta-panel-body, .vc_tta-panels-container {
         background: none;
             border-radius: 0;
         margin: 25px 0
     }
     
     
     #tabs_outer_bx .vc_tta-panel-heading {
         background: #25b867;
         border:none;
         color: #fff;
             border: none;
    border-radius: 0;
     }
     
     #tabs_outer_bx .vc_tta-panel-heading a {
          color: #fff;
     }
     
     #subpage_banner.dedicated_banner:before,
     #subpage_banner.dedicated_banner .dedicated_banner_listing ul li:before
     {
         display: none
     }
    #subpage_banner.dedicated_banner .dedicated_banner_listing ul li  {
         font-size: 16px;
    line-height: 24px;
    padding-left: 0
     }
     
     #subpage_banner.dedicated_banner .dedicated_banner_listing {
             padding: 20px;
     }
     
     #tabs_outer_bx {
             margin-top: 30px !important;
     }
     
     #server_mangement_ot:before {
         display: none
     }
     
     #server_mangement_ot .server_mangement_col1 {
    padding-left: 0;
         text-align: center !important
} 
     
     #server_mangement_ot {
         height: auto;
         padding:50px 0
     }
     
     #server_mangement_ot  h3,
     #server_mangement_ot  .wpb_text_column ,
     
       #server_mangement_ot .vc_align_left   
     {
         text-align: center !important;
     }
     
     #server_mangement_ot  .wpb_text_column  {
         color: #fff !important;
     }
     
     .margin_bottom50 {
    margin-bottom: 30px;
}
     
     #server_mangement_ot .primary_btn.plan_btn a {
         box-shadow:  0 0 0 2px #fff inset !important;
     }
     
     
     #server_mangement_ot .primary_btn.plan_btn a:hover {
         background: #fff !important;
         color: #25b867  !important;
     }
     
     #server_mangement_ot .vc_col-sm-6:first-child {
         margin-bottom: 30px 
     }
     
     .services_dercrption_bx .services_btn a {
             height: 50px !important;
    line-height: 50px !important;
     }
     .services_dercrption_bx {
    padding: 50px 0;
}
     
     .vps_services_absoulte_row .vps_services_icon {
         display: none
     }
     
     .vps_services_row .vc_col-sm-6 {
         width: 100%;
         float: left
     }
     .vps_services_row.padding_bottom75 {
         padding-bottom: 0;
}
     .vps_services_absoulte_row {
         display: none
     }
     
     .vps_services_row h2 ,
     .vps_services_row .wpb_text_column {
         text-align: center !important;
     }
     .vps_services_row .wpb_text_column  {
         margin-bottom: 15px !important;
     }
     
     
    #better_other_bx .padding_top75 {
    padding-top: 0;
}
     
     .vps_services_row .vc_col-sm-6:first-child {
         margin-bottom: 30px
     }

     .padding_top95 {
    padding-top: 30px;
}
     #vps_primium_inner .vc_col-sm-6:first-child{
         margin-bottom: 20px
     }
     .vps_primium_inner_col > .vc_column-inner > .wpb_wrapper {
         min-height: initial;
     }
     
     .compare_plan_inner .compare_plan_inner_col2, .compare_plan_inner .compare_plan_inner_col3 {
         width: 100%;
         float: left;
         margin: 0
     }
     .compare_plan_inner .compare_plan_inner_col2 {
         margin-bottom: 30px
     }
     
     #Comprison_pricingplan {
         padding-left: 15px !important;
         padding-right: 15px !important
     }
     

	 .tbl_outer {
        width: 810px;
}
	 .dedicated_tbl tr td {
       font-size: 14px;
}

	 .tble_order_btn a {
       padding: 8px 15px;
}

	 .dedicated_tbl tr td.tble_price {
    font-size: 18px;
}

	 #table_tabs_sec .vc_tta-panel-body {
        overflow-x: visible;
}
	 .dedicated_tbl tr th {
    padding: 10px;
}

	 .tabs_heading  {
		   margin: 10px 0;
	 }

	 .tabs_heading .vc_tta-panel-heading {
       background-color: #25b867 !important;
    color: #fff;
    border: none !important;
    margin: 10px 0;
}
	 .tabs_heading .vc_tta-panel-heading  h4 a {
		 color : #fff !important
	 }
}







 @media screen and (max-width: 480px) {
     .footer_menu_cont .bbfb-menu-title {
         font-size: 18px;
         line-height: 18px;
         margin-bottom: 10px;
    }
     .font_size22 {
         font-size: 16px;
    }
     .footer_section_action .font_size36 {
         font-size: 20px;
    }
     .footer_section_action .line_height36 {
         line-height: 20px;
    }
     .footer_menu_col.footer_menu_col1 h2 {
         margin-top: 20px;
    }
     #footer_section.padding_top100 {
         padding-top: 50px;
    }
     .footer_section_action{
         padding-bottom: 30px;
    }
     #footer_menu_bx {
         padding-top: 30px;
    }
     .footer_menu_cont .menu li a {
         font-size: 14px;
         line-height: 24px;
    }
     .mobile_menu_cont .bbhd-open-menu-mobile {
         font-size: 16px;
    }
     #mobile_menu {
         padding: 10px !important;
    }
     .padding_tb {
         padding-top: 50px;
         padding-bottom: 50px;
    }
     .font_size48 {
         font-size: 24px;
    }
     .line_height48 {
         line-height: 30px;
    }
     .font_size24 {
         font-size: 16px;
    }
     .line_height36 {
         line-height: 30px;
    }
     .font_size36 {
         font-size: 24px;
    }
     .font_size16 {
         font-size: 14px;
    }
     .plan_bx_inner .plan_deatails_bx ul {
         margin: 15px 0 20px;
         padding-top: 10px;
    }
     .primary_btn.plan_btn a, .primary_btn.plan_btn button , .transparent_btn a, .transparent_btn button {
         height: 50px !important;
         line-height: 50px !important;
    }
     .plan_bx_inner .plan_pricing_bx .staring_bx {
         margin-bottom: 5px;
    }
     .margin_bottom20 {
         margin-bottom: 10px;
    }
     .margin_bottom30 {
         margin-bottom: 15px;
    }
     .plan_bx_inner .plan_deatails_bx ul li {
         font-size: 14px;
    }
     .line_height30 {
         line-height: 24px;
    }
     .font_size30 {
         font-size: 20px;
    }
     .line_height60 {
         line-height: 36px;
    }
     .padding_top65 {
         padding-top: 35px;
    }
     .client_reviews_bx {
         padding: 0 30px;
    }
     #testimonail_inner .carousel-control {
         display: none 
    }
     #company_contact_inner .contact_cont {
         width: 100%;
    }
     #company_contact_inner .contact_cont .contact_cont_inner .contact_textblock {
         line-height: 50px;
         height: 50px;
    }
     
     #company_contact_inner .contact_cont .contact_textblock.contact_textarea {
             height: 130px;
             line-height: 24px;
     }
     
     #submit_btn {
         height: 50px 
    }
     #subpage_banner .baner_inside_img img {
         width: 50% 
    }
     #subpage_banner .banner_label {
         padding: 10px 30px 10px;
    }
     .line_height20 {
         line-height: 16px;
    }
     .font_size20 {
         font-size: 18px;
    }
     .line_height72 {
         line-height: 40px;
    }
     .font_size60 {
         font-size: 30px;
    }
     .padding_bottom100 {
         padding-bottom: 50px;
    }
     .padding_top120 {
         padding-top: 50px;
    }
     .margin_bottom35 {
         margin-bottom: 15px;
    }
     .about_company_section .about-label {
         top: 20px;
    }
     #about-section2 .about_text, #about-section2 h4 {
         padding-left: 0;
         padding-right: 0;
         padding-top: 0;
    }
     .about_text {
         padding-top: 20px;
         padding-left: 0;
    }
     .about_company_section .font_size36 {
         font-size: 20px;
    }
     .about_company_section .line_height36 {
         line-height: 20px;
    }
     .about_company_section .about-label {
         padding: 10px 30px;
    }
     .padding_bottom80 {
         padding-bottom: 40px;
    }
     #backup_solution .font_size36 {
         font-size: 20px;
    }
     #backup_solution .line_height42 {
         line-height: 30px;
    }
     #clerance_tbl .padding_top50 {
         padding-top: 0 
    }
     #subpage_banner.collaction_banner {
         padding-top: 60px !important;
         padding-bottom: 180px !important;
    }
     #managed_collation {
         margin-top: -70px;
         padding-top: 110px;
    }
     .line_height42 {
         line-height: 30px;
    }
     .ideal_col_inner_col > .vc_column-inner > .wpb_wrapper {
         padding: 50px 20px;
    }
     .ideal_col_btns ul li a {
         width: 120px;
         height: 42px;
         line-height: 42px;
    }
     .listing_cont {
         margin-bottom: 20px !important;
    }
     .listing_cont ul li {
         line-height: 30px;
    }
     .listing_cont ul li:before {
         top: 10px;
    }
     #colcation_services .vc_col-sm-1\/5 {
         width: 50%;
         float: left;
         min-height: 240px;
    }
     #colcation_services .vc_col-sm-1\/5 {
         margin-bottom: 20px !important;
    }
     #colcation_services .vc_col-sm-1\/5:last-child, #colcation_services .vc_col-sm-1\/5:nth-child(4) {
         margin-top: 0 !important;
    }
     #colcation_services .vc_col-sm-1\/5:last-child {
         margin: 0 !important;
    }
     #subpage_banner.contact_banner .font_size36 {
         font-size: 18px;
    }
     .department_board {
         height: 60px;
         line-height: 60px;
    }
     .department_board input[type=radio] ~ span {
         font-size: 12px;
         line-height: 12px;
    }
     .department_board > label {
         font-size: 14px;
         line-height: 14px;
    }
     
     #datacenter_deatails_bx > .vc_column_container {
             padding: 40px 15px;
             margin: 0;
     }
     
     #subpage_banner.datacenter_banner {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}
     
     .datacenter_lisiting ul li {
      font-size: 14px;
    line-height: 30px;
     }
     
     .datacenter_col.datacenter_col2 > .vc_column-inner > .wpb_wrapper,
     .datacenter_col > .vc_column-inner > .wpb_wrapper
     {
             padding: 30px;
     }
     
     .datacenter_col .datacenter_img {
    margin: 0 -30px !important;
}
     .datacenter_col > .vc_column-inner > .wpb_wrapper {
         padding-top: 0
     }
     
     .padding_bottom120 {
    padding-bottom: 50px;
}
     #strength_point {
    padding: 30px 15px;
    margin: 0;
}
     
     .dedicated_plan_bx .vc_col-sm-3 {
    width: 100%;
    float: left;
    margin-bottom: 30px !important;
}
     
     .dedicated_plan_bx .vc_col-sm-3:last-child{
         margin-bottom: 0 !important;
     }
     
     .our_pro_inner .vc_col-sm-3 {
         width: 100%;
     }
     
     #vps_plan_section .vc_col-sm-1\/5 {
    width: 100%;
    float: left;
}
     
     .prolime_sign_btn ul li a {
         width: 140px;
    height: 40px;
         line-height: 40px
     }
     
     .margin_top50 {
    margin-top: 20px;
}
     
     .margin_bottom25 {
    margin-bottom: 15px;
}
.margin_top30 {
    margin-top: 15px;
}
     
     .proline_sign_img img {
         width: 50%
     }
     
     #best_fit_bx .font_size20 {
    font-size: 16px;
}
     
     #subpage_banner.vps_banner {
    padding-top: 60px;
    padding-bottom: 60px;
}
     
     #home_second_banner {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}
     
     .margin_bottom60 {
    margin-bottom: 30px;
}
     
     .banner_btns ul li a {
             width: 150px;
    height: 50px;
    line-height: 50px;
         font-size: 12px;
     }
     

     #home_second_banner,
      #home_second_banner h2 ,
      #home_second_banner p
     
     {
         text-align: center !important
     }
    
     
     #home_second_banner p.line_height14 {
         line-height: 20px
     }
     
     
     .compare_plan_inner_col .services_provided li {
             font-size: 14px;
   line-height: 36px;
     }
     
     .compare_plan_inner_col h2 {
             font-size: 20px;
         line-height: 20px;
             padding-bottom: 20px;
     }
     
     .plan_pricing_bx .price_bold {
             font-size: 30px;
    line-height: 30px;
     }
     
     .plan_pricing_bx .start_only {
             font-size: 14px;
    line-height: 14px;
             margin-bottom: 5px;
     }
     
     .plan_pricing_btn a {
    padding: 15px 50px;
}
     
     #enterprsie_hosting .vc_col-sm-4 .vc_col-sm-9 {
    width: 75%;
    float: left;
}
     
     #enterprsie_hosting .vc_col-sm-4 .vc_col-sm-3 {
    width: 25%;
    float: left;
}
     
     
     .padding_bottom90 {
    padding-bottom: 45px;
}
.padding_top90 {
    padding-top: 45px;
}
     
     .banner_ot_box {
    padding: 50px 25px;
}
     #home_banner .carousel-indicators li {
    width: 10px;
    height: 10px;
         margin: 0 10px 0 0;
}
     
     #home_banner .carousel-indicators li.active:before {
         width: 20px;
         height: 20px
     }
     
     #home_banner .carousel-indicators {
         display: none
     }
     
	 #home_second_banner {
		     background-attachment: unset;
	 }
}


